.version.the_antipriest_rus /* version checker */
{
	color: #0000E3;
	background-color: #17706F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117700-4
{
	z-index: 303;
	width: 381px;
	min-height: 51px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#pu132322-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u117701-276
{
	z-index: 18;
	width: 613px;
	min-height: 757px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u117706
{
	z-index: 85;
	width: 460px;
}

#u117703
{
	z-index: 96;
	width: 460px;
}

#u117706_img,#u117703_img
{
	vertical-align: bottom;
}

#u117701-62,#u117701-70,#u117701-120
{
	font-size: 1px;
	line-height: 0px;
}

#u117709
{
	z-index: 149;
	width: 552px;
}

#u117709_img
{
	padding-right: 1px;
	vertical-align: bottom;
}

#u117701-2,#u117701-4,#u117701-6,#u117701-19,#u117701-24,#u117701-26,#u117701-31,#u117701-35,#u117701-40,#u117701-45,#u117701-82,#u117701-97,#u117701-101,#u117701-103,#u117701-126,#u117701-160,#u117701-168,#u117701-181,#u117701-210,#u117701-216,#u117701-218,#u117701-235
{
	font-style: italic;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

